.fadeIn, .fadeInDown, .fadeInLeft, .fadeInRight, .fadeInUp {
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:forwards;
	animation-fill-mode:forwards
}
html {
	-webkit-text-size-adjust:none;
	font-family:Microsoft Yahei
}
body, h1, h2, h3, h4, h5, h6, li, ul {
	margin:0
}
li, ul {
	padding:0;
	list-style:none
}
a {
	text-decoration:none
}
button, input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance:none
}
.shade {
	left:0;
	z-index:10;
	background-color:rgba(0, 0, 0, .6);
	opacity:0
}
@-webkit-keyframes a {
0% {
-webkit-transform:rotate(-1turn);
transform:rotate(-1turn)
}
to {
	-webkit-transform:rotate(0);
	transform:rotate(0)
}
}
@keyframes a {
0% {
-webkit-transform:rotate(-1turn);
transform:rotate(-1turn)
}
to {
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)
}
}
@-webkit-keyframes b {
0% {
-webkit-transform:rotate(1turn);
transform:rotate(1turn)
}
to {
	-webkit-transform:rotate(0);
	transform:rotate(0)
}
}
@keyframes b {
0% {
-webkit-transform:rotate(1turn);
transform:rotate(1turn)
}
to {
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)
}
}
.rotateLoopRF {
	-webkit-animation-name:a;
	animation-name:a;
	animation-iteration-count:infinite;
	animation-duration:20s;
	animation-timing-function:linear
}
.play {
	animation:a 1.2s linear infinite;
	-moz-animation:a 1.2s linear infinite;
	-webkit-animation:a 1.2s linear infinite;
	-o-animation:a 1.2s linear infinite
}
.mscBtn {
	position:fixed;
top:.2rem;
right:.2rem;
width:.6rem;
	z-index:7;
height:.6rem;
	background:url(../normalmusic.svg) no-repeat;
	display:block;
	background-size:contain
}
.u-arrow-bottom {
bottom:.2rem;
	z-index:6;
margin-left:-.14rem;
	display:block
}
.u-arrow-bottom, .u-arrow-bottom img {
	position:absolute;
width:.48rem;
height:.28rem;
	left:50%
}
.pre-wrap {
width:.48rem;
height:.28rem;
	position:relative;
	-webkit-animation:o 1.5s infinite ease-in-out;
	animation:o 1.5s infinite ease-in-out
}
.pre-box1, .pre-box2 {
height:.3rem;
width:.22rem;
	position:absolute;
top:-.1rem;
	overflow:hidden
}
.pre1, .pre2, .pre3, .pre4 {
border-radius:.4rem;
	background-color:#fff
}
.pre1, .pre2 {
width:.28rem;
height:.1rem;
	position:absolute;
	box-shadow:1px -1px 1px #646464;
top:.1rem
}
.pre-box2 {
left:.2rem
}
.pre1 {
	transform:rotate(130deg);
	-webkit-transform:rotate(130deg);
	left:1px
}
.pre2 {
left:-.1rem;
	-webkit-transform:rotate(50deg);
	transform:rotate(50deg)
}
#loading {
	z-index:11;
	position:absolute;
	color:#000;
	width:100%;
	height:100%;
font-size:.36rem;
	top:0;
	left:0;
	text-align:center
}
.loading-white {
	background-color:#f0f0f0
}
.loading-black {
	background-color:#000
}
#loading #progress {
	position:absolute;
	top:6.24rem;
	width:100%;
	color:#eb3700
}
.progress-white {
	color:#fff
}
.progress-black {
	color:#000
}
#loading .pre-logo {
	position:absolute;
	width:1.68rem;
height:.54rem;
bottom:.8rem;
	left:50%;
margin-left:-.84rem
}
#loading .cow {
	position:absolute;
	top:3.36rem;
	width:2.68rem;
	height:2.68rem;
	left:50%;
	margin-left:-1.33rem
}
#loading .cow .pre-head {
	position:absolute;
	width:1.68rem;
	height:1.75rem;
top:.5rem;
left:.5rem
}
#loading .cow .pre-eye-left {
	position:absolute;
width:.4rem;
height:.4rem;
left:.81rem;
	top:1.36rem
}
#loading .cow .pre-eye-right {
	position:absolute;
width:.4rem;
height:.4rem;
	left:1.44rem;
	top:1.36rem
}
#loading .cow .pre-circle {
	position:absolute;
	width:2.66rem;
	height:2.67rem;
	top:0;
	left:0
}
.eye-rotate {
	animation:b 2s linear infinite;
	-moz-animation:b 2s linear infinite;
	-webkit-animation:b 2s linear infinite;
	-o-animation:b 2s linear infinite
}
.landscape {
	color:red;
	height:100%
}
.animation-delay1 {
-webkit-animation-delay:.1s;
animation-delay:.1s
}
.animation-delay2 {
-webkit-animation-delay:.2s;
animation-delay:.2s
}
.animation-delay3 {
-webkit-animation-delay:.3s;
animation-delay:.3s
}
.animation-delay4 {
-webkit-animation-delay:.4s;
animation-delay:.4s
}
.animation-delay5 {
-webkit-animation-delay:.5s;
animation-delay:.5s
}
.animation-delay6 {
-webkit-animation-delay:.6s;
animation-delay:.6s
}
.animation-delay7 {
-webkit-animation-delay:.7s;
animation-delay:.7s
}
.animation-delay8 {
-webkit-animation-delay:.8s;
animation-delay:.8s
}
.animation-delay9 {
-webkit-animation-delay:.9s;
animation-delay:.9s
}
.animation-delay10 {
	-webkit-animation-delay:1s;
	animation-delay:1s
}
.animation-delay11 {
	-webkit-animation-delay:1.1s;
	animation-delay:1.1s
}
.animation-delay12 {
	-webkit-animation-delay:1.2s;
	animation-delay:1.2s
}
.animation-delay13 {
	-webkit-animation-delay:1.3s;
	animation-delay:1.3s
}
.animation-delay14 {
	-webkit-animation-delay:1.4s;
	animation-delay:1.4s
}
.animation-delay15 {
	-webkit-animation-delay:1.5s;
	animation-delay:1.5s
}
.animation-delay16 {
	-webkit-animation-delay:1.6s;
	animation-delay:1.6s
}
.animation-delay17 {
	-webkit-animation-delay:1.7s;
	animation-delay:1.7s
}
.animation-delay18 {
	-webkit-animation-delay:1.8s;
	animation-delay:1.8s
}
.animation-delay19 {
	-webkit-animation-delay:1.9s;
	animation-delay:1.9s
}
.animation-delay20 {
	-webkit-animation-delay:2s;
	animation-delay:2s
}
.animation-delay21 {
	-webkit-animation-delay:2.1s;
	animation-delay:2.1s
}
.animation-delay22 {
	-webkit-animation-delay:2.2s;
	animation-delay:2.2s
}
.animation-delay23 {
	-webkit-animation-delay:2.3s;
	animation-delay:2.3s
}
.animation-delay24 {
	-webkit-animation-delay:2.4s;
	animation-delay:2.4s
}
.animation-delay25 {
	-webkit-animation-delay:2.5s;
	animation-delay:2.5s
}
.animation-delay26 {
	-webkit-animation-delay:2.6s;
	animation-delay:2.6s
}
.animation-delay27 {
	-webkit-animation-delay:2.7s;
	animation-delay:2.7s
}
.animation-delay28 {
	-webkit-animation-delay:2.8s;
	animation-delay:2.8s
}
.animation-delay29 {
	-webkit-animation-delay:2.9s;
	animation-delay:2.9s
}
.animation-delay30 {
	-webkit-animation-delay:3s;
	animation-delay:3s
}
.animation-delay31 {
	-webkit-animation-delay:3.1s;
	animation-delay:3.1s
}
.animation-delay32 {
	-webkit-animation-delay:3.2s;
	animation-delay:3.2s
}
.animation-delay33 {
	-webkit-animation-delay:3.3s;
	animation-delay:3.3s
}
.animation-delay34 {
	-webkit-animation-delay:3.4s;
	animation-delay:3.4s
}
.animation-delay35 {
	-webkit-animation-delay:3.5s;
	animation-delay:3.5s
}
.animation-delay36 {
	-webkit-animation-delay:3.6s;
	animation-delay:3.6s
}
.animation-delay38 {
	-webkit-animation-delay:3.8s;
	animation-delay:3.8s
}
.animation-delay39 {
	-webkit-animation-delay:3.9s;
	animation-delay:3.9s
}
.animation-delay40 {
	-webkit-animation-delay:4s;
	animation-delay:4s
}
.animation-delay41 {
	-webkit-animation-delay:4.1s;
	animation-delay:4.1s
}
.animation-delay42 {
	-webkit-animation-delay:4.2s;
	animation-delay:4.2s
}
.animation-delay43 {
	-webkit-animation-delay:4.3s;
	animation-delay:4.3s
}
.animation-delay44 {
	-webkit-animation-delay:4.4s;
	animation-delay:4.4s
}
.animation-delay45 {
	-webkit-animation-delay:4.5s;
	animation-delay:4.5s
}
.animation-delay46 {
	-webkit-animation-delay:4.6s;
	animation-delay:4.6s
}
.animation-delay48 {
	-webkit-animation-delay:4.8s;
	animation-delay:4.8s
}
.animation-delay50 {
	-webkit-animation-delay:5s;
	animation-delay:5s
}
.animation-delay52 {
	-webkit-animation-delay:5.2s;
	animation-delay:5.2s
}
.animation-delay53 {
	-webkit-animation-delay:5.3s;
	animation-delay:5.3s
}
.animation-delay54 {
	-webkit-animation-delay:5.4s;
	animation-delay:5.4s
}
.animation-delay55 {
	-webkit-animation-delay:5.5s;
	animation-delay:5.5s
}
.animation-delay56 {
	-webkit-animation-delay:5.6s;
	animation-delay:5.6s
}
.animation-delay57 {
	-webkit-animation-delay:5.7s;
	animation-delay:5.7s
}
.animation-delay58 {
	-webkit-animation-delay:5.8s;
	animation-delay:5.8s
}
.animation-delay60 {
	-webkit-animation-delay:6s;
	animation-delay:6s
}
.animation-delay62 {
	-webkit-animation-delay:6.2s;
	animation-delay:6.2s
}
.animation-delay64 {
	-webkit-animation-delay:6.4s;
	animation-delay:6.4s
}
.animation-delay65 {
	-webkit-animation-delay:6.5s;
	animation-delay:6.5s
}
.animation-delay68 {
	-webkit-animation-delay:6.8s;
	animation-delay:6.8s
}
.animation-delay70 {
	-webkit-animation-delay:7s;
	animation-delay:7s
}
.animation-delay72 {
	-webkit-animation-delay:7.2s;
	animation-delay:7.2s
}
.animation-delay75 {
	-webkit-animation-delay:7.5s;
	animation-delay:7.5s
}
.animation-delay76 {
	-webkit-animation-delay:7.6s;
	animation-delay:7.6s
}
.animation-delay78 {
	-webkit-animation-delay:7.8s;
	animation-delay:7.8s
}
.animation-delay80 {
	-webkit-animation-delay:8s;
	animation-delay:8s
}
.animation-delay82 {
	-webkit-animation-delay:8.2s;
	animation-delay:8.2s
}
.animation-delay85 {
	-webkit-animation-delay:8.5s;
	animation-delay:8.5s
}
.animation-delay90 {
	-webkit-animation-delay:9s;
	animation-delay:9s
}
.animation-delay92 {
	-webkit-animation-delay:9.2s;
	animation-delay:9.2s
}
.animation-delay95 {
	-webkit-animation-delay:9.5s;
	animation-delay:9.5s
}
.animation-delay100 {
	-webkit-animation-delay:10s;
	animation-delay:10s
}
.animation-delay110 {
	-webkit-animation-delay:11s;
	animation-delay:11s
}
.animation-delay120 {
	-webkit-animation-delay:12s;
	animation-delay:12s
}
.animation-delay130 {
	-webkit-animation-delay:13s;
	animation-delay:13s
}
.animation-delay140 {
	-webkit-animation-delay:14s;
	animation-delay:14s
}
.animation-delay150 {
	-webkit-animation-delay:15s;
	animation-delay:15s
}
.animation-delay160 {
	-webkit-animation-delay:16s;
	animation-delay:16s
}
.animation-delay170 {
	-webkit-animation-delay:17s;
	animation-delay:17s
}
.animation-delay180 {
	-webkit-animation-delay:18s;
	animation-delay:18s
}
.animation-delay190 {
	-webkit-animation-delay:19s;
	animation-delay:19s
}
.animation-delay200 {
	-webkit-animation-delay:20s;
	animation-delay:20s
}
.animation-delay300 {
	-webkit-animation-delay:30s;
	animation-delay:30s
}
.animation-delay600 {
	-webkit-animation-delay:60s;
	animation-delay:60s
}
.animation-delay900 {
	-webkit-animation-delay:90s;
	animation-delay:90s
}
.animation-duration3 {
-webkit-animation-duration:.3s;
animation-duration:.3s
}
.animation-duration5 {
-webkit-animation-duration:.5s;
animation-duration:.5s
}
.animation-duration6 {
-webkit-animation-duration:.6s;
animation-duration:.6s
}
.animation-duration7 {
-webkit-animation-duration:.7s;
animation-duration:.7s
}
.animation-duration8 {
-webkit-animation-duration:.8s;
animation-duration:.8s
}
.animation-duration10 {
	-webkit-animation-duration:1s;
	animation-duration:1s
}
.animation-duration12 {
	-webkit-animation-duration:1.2s;
	animation-duration:1.2s
}
.animation-duration15 {
	-webkit-animation-duration:1.5s;
	animation-duration:1.5s
}
.animation-duration16 {
	-webkit-animation-duration:1.6s;
	animation-duration:1.6s
}
.animation-duration18 {
	-webkit-animation-duration:1.8s;
	animation-duration:1.8s
}
.animation-duration20 {
	-webkit-animation-duration:2s;
	animation-duration:2s
}
.animation-duration22 {
	-webkit-animation-duration:2.2s;
	animation-duration:2.2s
}
.animation-duration25 {
	-webkit-animation-duration:2.5s;
	animation-duration:2.5s
}
.animation-duration29 {
	-webkit-animation-duration:2.9s;
	animation-duration:2.9s
}
.animation-duration30 {
	-webkit-animation-duration:3s;
	animation-duration:3s
}
.animation-duration32 {
	-webkit-animation-duration:3.2s;
	animation-duration:3.2s
}
.animation-duration36 {
	-webkit-animation-duration:3.6s;
	animation-duration:3.6s
}
.animation-duration39 {
	-webkit-animation-duration:3.9s;
	animation-duration:3.9s
}
.animation-duration40 {
	-webkit-animation-duration:4s;
	animation-duration:4s
}
.animation-duration43 {
	-webkit-animation-duration:4.3s;
	animation-duration:4.3s
}
.animation-duration46 {
	-webkit-animation-duration:4.6s;
	animation-duration:4.6s
}
.animation-duration50 {
	-webkit-animation-duration:5s;
	animation-duration:5s
}
.animation-duration53 {
	-webkit-animation-duration:5.3s;
	animation-duration:5.3s
}
.animation-duration57 {
	-webkit-animation-duration:5.7s;
	animation-duration:5.7s
}
.animation-duration60 {
	-webkit-animation-duration:6s;
	animation-duration:6s
}
.animation-duration70 {
	-webkit-animation-duration:7s;
	animation-duration:7s
}
.animation-duration80 {
	-webkit-animation-duration:8s;
	animation-duration:8s
}
.animation-duration90 {
	-webkit-animation-duration:9s;
	animation-duration:9s
}
.animation-duration100 {
	-webkit-animation-duration:10s;
	animation-duration:10s
}
.animation-duration120 {
	-webkit-animation-duration:12s;
	animation-duration:12s
}
.animation-duration140 {
	-webkit-animation-duration:14s;
	animation-duration:14s
}
.animation-duration150 {
	-webkit-animation-duration:15s;
	animation-duration:15s
}
.animation-duration200 {
	-webkit-animation-duration:20s;
	animation-duration:20s
}
.animation-duration300 {
	-webkit-animation-duration:30s;
	animation-duration:30s
}
.animation-duration400 {
	-webkit-animation-duration:40s;
	animation-duration:40s
}
.animation-duration500 {
	-webkit-animation-duration:50s;
	animation-duration:50s
}
.animation-duration600 {
	-webkit-animation-duration:60s;
	animation-duration:60s
}
.animation-iteration-infinite {
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite
}
.fp-tableCell {
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d
}
.fp-tableCell div, .fp-tableCell img {
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.shade {
	position:fixed;
	top:0;
	width:100%;
	height:100%;
	color:#fff;
	background-color:#333;
	background-color:rgba(0, 0, 0, .5);
	z-index:8
}
.clear-fix {
*zoom:1
}
.clear-fix:after, .clear-fix:before {
	content:"";
	display:table
}
.clear-fix:after {
	clear:both
}
.qjwzc {
	width:100%;
bottom:.3rem;
	left:0;
	z-index:4;
	text-align:center;
	letter-spacing:2px;
font-size:.24rem;
	color:#d69e34
}
.finish-logo {
	width:2.85rem;
height:.33rem;
	top:42%;
	left:50%;
	margin-left:-1.42rem
}
#load {
	width:100%;
	height:1rem;
	top:38%;
	left:0;
	z-index:12;
font-size:.36rem
}
#load, #load span {
	position:absolute
}
#load span {
	display:block;
width:.4rem;
height:.4rem;
	color:#35c4f0;
	top:0;
left:-.6rem;
	-webkit-transform:translateX(0);
	transform:translateX(0)
}
@-webkit-keyframes c {
0% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
10% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
20%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
@keyframes c {
0% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
10% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
20%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
.up1 {
	-webkit-animation-name:c;
	animation-name:c
}
@-webkit-keyframes d {
0%, 8% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
18% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
28%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
@keyframes d {
0%, 8% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
18% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
28%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
.up2 {
	-webkit-animation-name:d;
	animation-name:d
}
@-webkit-keyframes e {
0%, 16% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
26% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
36%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
@keyframes e {
0%, 16% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
26% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
36%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
.up3 {
	-webkit-animation-name:e;
	animation-name:e
}
@-webkit-keyframes f {
0%, 24% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
34% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
44%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
@keyframes f {
0%, 24% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
34% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
44%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
.up4 {
	-webkit-animation-name:f;
	animation-name:f
}
@-webkit-keyframes g {
0%, 32% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
42% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
52%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
@keyframes g {
0%, 32% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
42% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
52%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
.up5 {
	-webkit-animation-name:g;
	animation-name:g
}
@-webkit-keyframes h {
0%, 40% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
50% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
60%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
@keyframes h {
0%, 40% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
50% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
60%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
.up6 {
	-webkit-animation-name:h;
	animation-name:h
}
@-webkit-keyframes i {
0%, 48% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
58% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
68%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
@keyframes i {
0%, 48% {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
58% {
opacity:1;
-webkit-transform:scale(1.5) translateY(-.5rem);
transform:scale(1.5) translateY(-.5rem)
}
68%, to {
opacity:1;
-webkit-transform:scale(1) translateY(0);
transform:scale(1) translateY(0)
}
}
.up7 {
	-webkit-animation-name:i;
	animation-name:i
}
.up1, .up2, .up3, .up4, .up5, .up6, .up7 {
	-webkit-animation-duration:2s;
	animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear;
	animation-timing-function:linear
}
body, html {
	overflow-x:hidden
}
body {
	font-size:14px;
	margin:0 auto;
	background-color:#fff;
	color:#181817
}
header {
	width:100%;
	height:1rem;
	position:fixed;
	top:0;
	left:0;
	background-color:#222;
	z-index:99
}
header .head-nav {
	width:100%;
	height:1rem;
padding:0 .25rem
}
header .head-nav .l-nav-title {
	float:left;
	display:inline
}
header .head-nav .l-nav-title img {
	width:1.65rem;
	height:auto;
margin-top:.25rem
}
header .head-nav .bannerbox {
	height:0;
	position:fixed;
	z-index:13;
right:.75rem;
top:.3rem
}
header .head-nav .bannerbox_nav {
	height:0;
	line-height:1.4rem;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:none
}
header .head-nav .bannerbox_nav .nav-title {
	color:#fff;
font-size:.24rem;
	display:block;
	line-height:1
}
header .head-nav .bannerbox_nav .menu-trigger-icon {
	position:relative;
	height:1px;
width:.55rem;
	display:inline-block;
	background-color:#fff;
	vertical-align:middle;
transition:background-color .2s cubic-bezier(.165, .84, .44, 1)
}
header .head-nav .bannerbox_nav .is-menu-open .menu-trigger-icon {
	background-color:hsla(0, 0%, 100%, 0)
}
header .head-nav .menu-trigger-icon:after, header .head-nav .menu-trigger-icon:before {
	position:absolute;
	top:0;
	left:0;
	height:1px;
width:.55rem;
	content:"";
	background-color:#fff;
transition:-webkit-transform .3s cubic-bezier(.19, 1, .22, 1);
transition:transform .3s cubic-bezier(.19, 1, .22, 1);
transition:transform .3s cubic-bezier(.19, 1, .22, 1), -webkit-transform .3s cubic-bezier(.19, 1, .22, 1)
}
header .head-nav .menu-trigger-icon:before {
	-webkit-transform:translateY(-1px);
	transform:translateY(-1px);
top:-.14rem
}
header .head-nav .menu-trigger-icon:after {
	-webkit-transform:translateY(1px);
	transform:translateY(1px);
top:.14rem
}
header .head-nav .is-menu-open .menu-trigger-icon:before {
-webkit-transform:translateY(.14rem) rotate(45deg);
transform:translateY(.14rem) rotate(45deg)
}
header .head-nav .is-menu-open .menu-trigger-icon:after {
-webkit-transform:translateY(-.14rem) rotate(-45deg);
transform:translateY(-.14rem) rotate(-45deg)
}
header .head-nav .bannerbox_nav ul li {
	float:none;
line-height:.8rem;
	width:2rem;
	text-align:center;
	color:#fff;
font-size:.24rem;
	border-top:1px solid hsla(0, 0%, 100%, .3);
	background-color:#222;
	opacity:0;
	-webkit-transform:translateX(0);
	transform:translateX(0);
transition:opacity .6s cubic-bezier(.25, .46, .45, .94), -webkit-transform 1s cubic-bezier(.19, 1, .22, 1);
transition:opacity .6s cubic-bezier(.25, .46, .45, .94), transform 1s cubic-bezier(.19, 1, .22, 1);
transition:opacity .6s cubic-bezier(.25, .46, .45, .94), transform 1s cubic-bezier(.19, 1, .22, 1), -webkit-transform 1s cubic-bezier(.19, 1, .22, 1)
}
header .head-nav .bannerbox_nav ul li:first-child {
transition-delay:.15s
}
header .head-nav .bannerbox_nav ul li:nth-child(2) {
transition-delay:.2s
}
header .head-nav .bannerbox_nav ul li:nth-child(3) {
transition-delay:.25s
}
header .head-nav .bannerbox_nav ul li:nth-child(4) {
transition-delay:.3s
}
header .head-nav .bannerbox_nav ul li:nth-child(5) {
transition-delay:.35s
}
header .head-nav .bannerbox_nav ul li:nth-child(6) {
transition-delay:.4s
}
header .head-nav .bannerbox_nav ul li:nth-child(7) {
transition-delay:.45s
}
header .head-nav .bannerbox_nav ul li:nth-child(8) {
transition-delay:.5s
}
header .head-nav .bannerbox_nav ul li:nth-child(9) {
transition-delay:.55s
}
header .head-nav .bannerbox_nav .nav-show li {
	opacity:1;
	-webkit-transform:translateX(-2rem);
	transform:translateX(-2rem)
}
header .head-nav .bannerbox_nav ul {
margin-top:.46rem;
	position:absolute;
	right:-2.74rem
}
header .head-nav .bannerbox_nav a {
	color:#fff
}
header .head-nav .bannerbox_nav a:active, header .head-nav .bannerbox_nav a:hover {
	color:#f8d87d
}
#video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:8;
	overflow:hidden
}
#closeVideo {
	position:absolute;
	top:1rem;
right:.8rem;
font-size:.28rem;
	color:#ccc;
	z-index:9
}
.bg1, .finish-logo, .img11, .img12, .img13, .img14, .img15, .img16, .img17, .img18, .img19, .img40, .qjwzc {
	position:absolute;
	opacity:0
}
.bg1 {
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:1;
	z-index:0
}
.img11 {
	width:5.25rem;
	top:3.34rem;
	margin-left:-2.65rem
}
.img11, .img12 {
	height:auto;
	left:50%;
	z-index:4
}
.img12 {
	width:3.66rem;
	top:5.09rem;
	margin-left:-1.83rem
}
.img13 {
	width:6.41rem;
	top:5.8rem;
	margin-left:-3.21rem
}
.img13, .img14 {
	height:auto;
	left:50%;
	z-index:4
}
.img14 {
	width:2.98rem;
	top:10.08rem;
	margin-left:-1.49rem
}
.img15 {
	width:2.22rem;
	top:8.48rem;
	margin-left:-1.11rem
}
.img15, .img16 {
	height:auto;
	left:50%;
	z-index:4
}
.img16 {
width:.38rem;
	top:11.44rem;
margin-left:-.188rem
}
.img17 {
	width:100%;
	height:auto;
	top:3.12rem;
	left:0;
	z-index:3
}
.img18 {
	height:100%;
	z-index:1
}
.img18, .img19 {
	width:100%;
	top:0;
	left:0
}
.img19 {
	height:auto;
	z-index:2
}
.img40 {
	width:5.09rem;
	height:auto;
	top:6.86rem;
	left:50%;
	margin-left:-2.55rem;
	z-index:4
}
.show-video {
	display:block
}
.hide-video {
	display:none
}
.shade-loading {
	display:none;
	position:fixed;
	z-index:14;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-color:rgba(0, 0, 0, .5)
}
.shade-loading img {
width:.64rem;
height:.64rem;
	position:absolute;
	top:50%;
	left:50%;
margin-left:-.32rem;
margin-top:-.32rem
}
.shade-loading div {
	position:absolute;
	width:2rem;
	text-align:center;
	top:50%;
	left:50%;
	margin-left:-1rem;
margin-top:.6rem;
font-size:.28rem;
	color:#fff
}
@-webkit-keyframes j {
0% {
opacity:0;
-webkit-transform:translateY(-20px);
transform:translateY(-20px)
}
to {
	opacity:1;
	-webkit-transform:translateY(0);
	transform:translateY(0)
}
}
@keyframes j {
0% {
opacity:0;
-webkit-transform:translateY(-20px);
transform:translateY(-20px)
}
to {
	opacity:1;
	-webkit-transform:translateY(0);
	transform:translateY(0)
}
}
.fadeInDown {
	-webkit-animation-name:j;
	animation-name:j
}
@-webkit-keyframes k {
0% {
opacity:0;
-webkit-transform:translateY(20px);
transform:translateY(20px)
}
to {
	opacity:1;
	-webkit-transform:translateY(0);
	transform:translateY(0)
}
}
@keyframes k {
0% {
opacity:0;
-webkit-transform:translateY(20px);
transform:translateY(20px)
}
to {
	opacity:1;
	-webkit-transform:translateY(0);
	transform:translateY(0)
}
}
.fadeInUp {
	-webkit-animation-name:k;
	animation-name:k
}
@-webkit-keyframes l {
0% {
opacity:0;
-webkit-transform:translateX(-20px);
transform:translateX(-20px)
}
to {
	opacity:1;
	-webkit-transform:translateX(0);
	transform:translateX(0)
}
}
@keyframes l {
0% {
opacity:0;
-webkit-transform:translateX(-20px);
transform:translateX(-20px)
}
to {
	opacity:1;
	-webkit-transform:translateX(0);
	transform:translateX(0)
}
}
.fadeInLeft {
	-webkit-animation-name:l;
	animation-name:l
}
@-webkit-keyframes m {
0% {
opacity:0;
-webkit-transform:translateX(20px);
transform:translateX(20px)
}
to {
	opacity:1;
	-webkit-transform:translateX(0);
	transform:translateX(0)
}
}
@keyframes m {
0% {
opacity:0;
-webkit-transform:translateX(20px);
transform:translateX(20px)
}
to {
	opacity:1;
	-webkit-transform:translateX(0);
	transform:translateX(0)
}
}
.fadeInRight {
	-webkit-animation-name:m;
	animation-name:m
}
@-webkit-keyframes n {
0% {
opacity:0
}
to {
	opacity:1
}
}
@keyframes n {
0% {
opacity:0
}
to {
	opacity:1
}
}
.fadeIn {
	-webkit-animation-name:n;
	animation-name:n
}
@-webkit-keyframes o {
0%, 30% {
opacity:0;
-webkit-transform:translateY(-10px)
}
60% {
opacity:1;
-webkit-transform:translate(0)
}
to {
	opacity:0;
	-webkit-transform:translateY(8px)
}
}
@keyframes o {
0%, 30% {
opacity:0;
transform:translateY(-10px)
}
60% {
opacity:1;
transform:translate(0)
}
to {
	opacity:0;
	transform:translateY(8px)
}
}
.pre-wrap {
	-webkit-animation:o 1.2s infinite ease-in-out;
	animation:o 1.2s infinite ease-in-out
}
.circle {
	left:50%;
	position:absolute;
	top:5.24rem;
	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%)
}
.circle1 {
	background-color:#e5e9eb;
	height:2px;
	position:relative;
	width:3.46rem
}
.circle1-bar {
	-webkit-transition:width;
	transition:width;
	width:0;
background:-webkit-repeating-gradient(linear, 90deg, color-stop(0, FF2D55), color-stop(.728rem, 5ac8fa), color-stop(1.456rem, 7aff), color-stop(2.184rem, 247699), color-stop(2.912rem, 5856d6), color-stop(3.64rem, FF2D55));
background:-webkit-repeating-linear-gradient(90deg, #ff2d55, #ff2d55, #5ac8fa .728rem, #007aff 1.456rem, #247699 2.184rem, #5856d6 2.912rem, #ff2d55 3.64rem);
background:-o-repeating-linear-gradient(90deg, #ff2d55, #ff2d55 0, #5ac8fa .728rem, #007aff 1.456rem, #247699 2.184rem, #5856d6 2.912rem, #ff2d55 3.64rem);
background:-ms-linear-gradient(90deg, #ff2d55, #ff2d55 0, #5ac8fa .728rem, #007aff 1.456rem, #247699 2.184rem, #5856d6 2.912rem, #ff2d55 3.64rem);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#1301FE", endColorstr="#F4F60C", GradientType="1");
background:repeating-linear-gradient(90deg, #ff2d55, #ff2d55, #5ac8fa .728rem, #007aff 1.456rem, #247699 2.184rem, #5856d6 2.912rem, #ff2d55 3.64rem);
background-size:3.46rem .04rem;
	height:100%;
	position:relative
}
.circle1-shadow {
	background-image:linear-gradient(180deg, #eaecee, transparent);
	background-image:-webkit-linear-gradient(180deg, #eaecee, transparent);
	height:4em;
	position:absolute;
	top:100%;
	transform:skew(45deg);
	transform-origin:0 0;
	width:100%
}
.finish-in {
	opacity:0
}
.img11 {
	width:7.5rem;
	top:2.24rem;
	margin-left:-3.75rem
}
.img11, .img12 {
	height:auto;
	left:50%;
	z-index:9
}
.img12 {
	width:1.48rem;
	top:2.96rem;
margin-left:-.75rem
}
.img13 {
	width:2.53rem;
	top:8.64rem;
	margin-left:-1.27rem;
	z-index:9
}
.img13, .img14 {
	height:auto;
	left:50%
}
.img14 {
	width:1.96rem;
	top:1.16rem;
	margin-left:-3.01rem;
	z-index:8
}
@-webkit-keyframes m {
0% {
opacity:0;
-webkit-transform:translate3D(-1rem, -1rem, 0);
transform:translate3D(-1rem, -1rem, 0)
}
50% {
opacity:1;
-webkit-transform:translate3D(.2rem, .2rem, 0);
transform:translate3D(.2rem, .2rem, 0)
}
75% {
opacity:1;
-webkit-transform:translate3D(-.1rem, -.1rem, 0);
transform:translate3D(-.1rem, -.1rem, 0)
}
to {
	opacity:1;
	-webkit-transform:translate3D(0, 0, 0);
	transform:translate3D(0, 0, 0)
}
}
@keyframes m {
0% {
opacity:0;
-webkit-transform:translate3D(-1rem, -1rem, 0);
transform:translate3D(-1rem, -1rem, 0)
}
50% {
opacity:1;
-webkit-transform:translate3D(.2rem, .2rem, 0);
transform:translate3D(.2rem, .2rem, 0)
}
75% {
opacity:1;
-webkit-transform:translate3D(-.1rem, -.1rem, 0);
transform:translate3D(-.1rem, -.1rem, 0)
}
to {
	opacity:1;
	-webkit-transform:translate3D(0, 0, 0);
	transform:translate3D(0, 0, 0)
}
}
@-webkit-keyframes n {
0% {
opacity:1;
-webkit-transform:translate3D(0, 0, 0);
transform:translate3D(0, 0, 0)
}
to {
	opacity:1;
-webkit-transform:translate3D(-.2rem, -.2rem, 0);
transform:translate3D(-.2rem, -.2rem, 0)
}
}
@keyframes n {
0% {
opacity:1;
-webkit-transform:translate3D(0, 0, 0);
transform:translate3D(0, 0, 0)
}
to {
	opacity:1;
-webkit-transform:translate3D(-.2rem, -.2rem, 0);
transform:translate3D(-.2rem, -.2rem, 0)
}
}
.animate14 {
-webkit-animation:m 1.2s .8s ease forwards, n 2s 2s linear forwards infinite alternate;
animation:m 1.2s .8s ease forwards, n 2s 2s linear forwards infinite alternate
}
.img15 {
width:.73rem;
	height:auto;
	top:2.16rem;
	left:50%;
	margin-left:1.83rem;
	z-index:8
}
@-webkit-keyframes o {
0% {
opacity:0;
-webkit-transform:translate3D(1rem, -1rem, 0);
transform:translate3D(1rem, -1rem, 0)
}
50% {
opacity:1;
-webkit-transform:translate3D(-.2rem, .2rem, 0);
transform:translate3D(-.2rem, .2rem, 0)
}
75% {
opacity:1;
-webkit-transform:translate3D(.1rem, -.1rem, 0);
transform:translate3D(.1rem, -.1rem, 0)
}
to {
	opacity:1;
	-webkit-transform:translate3D(0, 0, 0);
	transform:translate3D(0, 0, 0)
}
}
@keyframes o {
0% {
opacity:0;
-webkit-transform:translate3D(1rem, -1rem, 0);
transform:translate3D(1rem, -1rem, 0)
}
50% {
opacity:1;
-webkit-transform:translate3D(-.2rem, .2rem, 0);
transform:translate3D(-.2rem, .2rem, 0)
}
75% {
opacity:1;
-webkit-transform:translate3D(.1rem, -.1rem, 0);
transform:translate3D(.1rem, -.1rem, 0)
}
to {
	opacity:1;
	-webkit-transform:translate3D(0, 0, 0);
	transform:translate3D(0, 0, 0)
}
}
@-webkit-keyframes p {
0% {
opacity:1;
-webkit-transform:translate3D(0, 0, 0);
transform:translate3D(0, 0, 0)
}
to {
	opacity:1;
-webkit-transform:translate3D(.2rem, -.2rem, 0);
transform:translate3D(.2rem, -.2rem, 0)
}
}
@keyframes p {
0% {
opacity:1;
-webkit-transform:translate3D(0, 0, 0);
transform:translate3D(0, 0, 0)
}
to {
	opacity:1;
-webkit-transform:translate3D(.2rem, -.2rem, 0);
transform:translate3D(.2rem, -.2rem, 0)
}
}
.animate15 {
-webkit-animation:o 1.2s .8s ease forwards, p 2s 2s linear forwards infinite alternate;
animation:o 1.2s .8s ease forwards, p 2s 2s linear forwards infinite alternate
}
